## kernel-patch-2.0.35-sparc 2.0.35-1

=== debian/changelog ===
kernel-patch-2.0.35-sparc (2.0.35-1) unstable; urgency=low

  * Initial release.
  * add patch to remove annoying unimplemented system call warnings when using glibc-2.0.95

 -- Christian Meder <meder@isr.uni-stuttgart.de>  Fri, 28 Aug 1998 14:16:58 +0200

Local variables:
mode: debian-changelog
End:
