=== debian/control ===
Source: kernel-patch-2.0.35-sparc
Section: devel
Priority: optional
Maintainer: Christian Meder <meder@isr.uni-stuttgart.de>
Standards-Version: 2.4.1.3

Package: kernel-patch-2.0.35
Architecture: sparc
Depends: kernel-source-2.0.35
Description: Diffs to the kernel source for sparclinux
 Unfortunately in Linux 2.0.x, the different architectures have
 divergent source trees.  This is the diff to patch the native (i386)
 source to the latest (2.0.35) SPARC tree.  You need to run make-kpkg
 in order to build the kernel.  If you don't have a SPARC machine you
 don't need it.

Package: kernel-image-2.0.35
Architecture: sparc
Section: base
Priority: optional
Suggests: silo,  fdutils, kernel-doc-2.0.35
Provides: kernel-image
Description: Linux kernel binary image.
  This package contains the Linux kernel image, the System.map file,
  and the modules built by the packager.  It also contains scripts that
  try to ensure that the system is not left in a unbootable state
  after an update.
  .
  If you wish to update a bootdisk, or to use a bootloader to make
  installing and using the image easier, we suggest you install the latest
  fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
  powerful bootloader. Of course, both these are optional.
  .
  Kernel image packages are generally produced using kernel-package,
  and it is suggested that you install that package if you wish to
  create a custom kernel from the sources.
