=== debian/rules ===
#! /usr/bin/make -f

p=kernel-patch-2.0.35
a=$(shell dpkg --print-architecture)

build:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build
	dh_clean

binary-indep:	build
	dh_testdir

binary-arch:	build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -p$(p)
	cp -a sparc debian/tmp/usr/src/kernel-patches/sparc
	dh_installdocs -p$(p)
	dh_installdeb -p$(p)
	dh_shlibdeps -p$(p)
	dh_gencontrol -p$(p)
	dh_md5sums -p$(p)
	dh_builddeb -p$(p)
	dpkg-distaddfile kernel-image-2.0.35_2.0.35-1_sparc.deb base optional

binary: binary-arch binary-indep

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean

# Local Variables:
# mode:Makefile
# End:
